<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/operation_bg"
    android:minWidth="500dp"
    android:minHeight="300dp"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/OperationSearchToolBar"
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <TextView
            android:id="@+id/title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/select_spp_device_title"
            android:textColor="@color/edt_text"
            android:textSize="@dimen/opeartion_title_text_size" />

        <Button
            android:id="@+id/closeBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_operation_close"
            android:contentDescription="@string/cont_desc" />
    </RelativeLayout>

    <ListView
        android:id="@+id/listView1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
    </ListView>

</LinearLayout>